Re: Python version fights.

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]



Hello Gene,

On Sun, 2012-06-24 at 08:40 -0400, Gene Heskett wrote:
> yum is still showing me 21 packages to update, all from an el5 repo.\

You can figure out what repo that is by "rpm -qi"ing one of the packages
that is causing you trouble. Remove all offending packages, then remove
the repo rpm (rpm -e rpmforge-release or epel-release or even another
one, that is for you to figure out).

After you got rid of the offending packages and repo-release you can now
install the correct repo-release for the OS version you are using and
add the packages you just removed.

Regards,
Leonard.

-- 
mount -t life -o ro /dev/dna /genetic/research


_______________________________________________
CentOS mailing list
CentOS@xxxxxxxxxx
http://lists.centos.org/mailman/listinfo/centos


[CentOS]     [CentOS Announce]     [CentOS Docs]     [CentOS Virtualization]     [Linux Media]     [Asterisk]     [Photo]     [DCCP]     [Netdev]     [Xorg]     [Xfree86]     [Linux USB]     [Project Hail Cloud Computing]

Powered by Linux Add to Google